# Generated by Django 4.0.5 on 2023-01-19 18:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cars', '0007_car_color_en_car_color_ru_car_cost_en_car_cost_ru_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='car',
            name='cost_en',
        ),
        migrations.RemoveField(
            model_name='car',
            name='cost_ru',
        ),
        migrations.RemoveField(
            model_name='car',
            name='engine_volume_en',
        ),
        migrations.RemoveField(
            model_name='car',
            name='engine_volume_ru',
        ),
        migrations.RemoveField(
            model_name='car',
            name='photo_en',
        ),
        migrations.RemoveField(
            model_name='car',
            name='photo_ru',
        ),
        migrations.RemoveField(
            model_name='car',
            name='year_of_issue_en',
        ),
        migrations.RemoveField(
            model_name='car',
            name='year_of_issue_ru',
        ),
    ]
